package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.RiskReport;

/**
 * 报告管理数据层
 */
public interface RiskReportMapper
{
    public RiskReport selectRiskReportById(Long reportId);

    public List<RiskReport> selectRiskReportList(RiskReport riskReport);

    public int insertRiskReport(RiskReport riskReport);

    public int updateRiskReport(RiskReport riskReport);

    public int deleteRiskReportByIds(String[] reportIds);
}
